
D4Science Infrastructure - Task #3821

Install SAI on D4Science portal 

Apr 28, 2016 05:26 PM - Leonardo Candela

Status: Closed Start date: Apr 28, 2016

Priority: Urgent Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

I would like to add the SAI portlet to the ENVRIplus VRE (that is hosted by the D4Science portal). 

Is it possible to deploy the portlet on this portal also?  

History

#1 - Apr 28, 2016 05:41 PM - Massimiliano Assante

it is not a problem to deploy the SAI portlet in ENVRIplus VRE. What are the infra resources needed in ENVRIplus scope @roberto.cirillo@isti.cnr.it 

(aside the portlet)

#2 - May 02, 2016 03:53 PM - Roberto Cirillo

- Status changed from New to In Progress

#3 - May 02, 2016 04:40 PM - Roberto Cirillo

I think we no need further resources on ENVRIPlus VRE. Could you set the portlet hidden for testing in ENVRIPlus VRE?

#4 - May 02, 2016 05:12 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

there you go https://services.d4science.org/group/envriplus/algorithms-importer
